@charset "utf-8";

* {
  font-size: 0.24rem;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button,
input,
select,
textarea,
img {
  vertical-align: middle;
  outline: none;
  border: 0;
}

body {
  font-family: Microsoft YaHei;
  /* overflow-x: scroll; */
  line-height: 1.5;
  color: #333;
}

html,
body {
  min-height: 100%;
}

a {
  text-decoration: none;
  color: #333;
}

em,
i {
  font-style: normal;
  font-weight: normal;
}

ul,
ol,
li {
  list-style: none;
}

img {
  font-size: 0;
  line-height: 0;
  border: 0;
  vertical-align: middle;
  width: 100%;
}

* {
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

body {
  background: #ffffff;
  overflow-x: auto;
  min-width: 1200px;
}

.top {
  width: 100%;
  height: 80px;
  line-height: 80px;
  /* background: #FFFFFF; */
  /* background: #0f1c2f; */
}
.about_top {
  background-color: rgb(124, 72, 137);
  height: 100px;
  line-height: 100px;
}
.bg_img {
  width: 100%;
  background-image: linear-gradient(
      to bottom,
      rgba(124, 72, 137, 0.56) 0%,
      rgba(124, 72, 137, 0.56) 100%
    ),
    url("../image/bgbig.jpg"), url("../image/bg_s.jpg");
  background-size: 100%;
}

.top-nav {
  max-width: 1200px;
  margin: 0 auto;
}

.top-nav .right-nav {
  float: right;
}
.left_title {
  float: left;
  width: 50%;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
}

.right-nav li {
  float: left;
  /* width: 135px; */
  margin-left: 50px;
  text-align: center;
}

.right-nav li div {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  /* width: 65px; */
  height: 60px;
  margin-left: 20px;
  text-align: center;
  padding-bottom: 10px;
}

.on {
  /* color: #4082e4 !important; */
  border-bottom: 1px solid #fff;
}
.about_us {
  width: 100%;
  margin: 0 auto;
  background-color: #000;
}
.about_us_tit {
  max-width: 1200px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border-bottom: 1px solid #fff;
  height: 50px;
  line-height: 50px;
  padding-top: 30px;
  margin-bottom: 32px;
}
.about_us_deta {
  max-width: 1200px;
  margin: 0 auto;
  font-size: 14px;
  color: rgb(145, 145, 145);
  text-align: center;
  padding-bottom: 50px;
  height: 30px;
  line-height: 30px;
}
.about_us_deta span {
  font-size: 16px;
}
.footer {
  width: 100%;
  /* background: #0f1c2f; */
}

.footer_box {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}

.footer_box div,
.footer_box div a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #000;
  line-height: 33px;
  text-align: center;
}

.title {
  width: 1200px;
  margin: 0 auto;
  font-size: 24px;
  height: 100px;
  line-height: 100px;
  text-align: center;
}

.index_css {
  text-align: center;
  height: 100px;
  line-height: 100px;
}

.box {
  width: 1200px;
  margin: 0 auto;
  min-height: calc(100vh - 106px - 80px);
  display: flex;
  align-items: center;
}
.line_box {
  border-left: 1px solid #fff;
  padding-left: 20px;
  padding-bottom: 20px;
}
.happy {
  color: #fff;
  font-weight: bold;
}
.more a {
  border: 1px solid #fff;
  text-align: center;
  font-size: 18px;
  width: 150px;
  height: 60px;
  line-height: 60px;
  display: inline-block;
  font-weight: bold;
  background-color: #fff;
  color: #000;
}
.more a:hover {
  background: none;
  color: #fff;
}

.item {
  width: 48%;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}

.content {
  padding: 10px 20px;
  font-size: 14px;
}

.i_title {
  font-size: 18px;
  padding: 10px 20px;
}

.i_img {
  width: 320px;
  margin: 20px auto;
}

pre {
  font-size: 16px;
  line-height: 28px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.swiper-container {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}

/* 
.swiper-slide {
	width: 33.3333% !important;
	height: 100%;
} */

.swiper-slide img {
  width: 80%;
}
.about_box {
  width: 1200px;
  margin: 0 auto;
}
.about_box .input {
  width: 1200px;
  font-size: 18px;
  height: 70px;
  border: 1px solid rgb(186 179 179);
  padding-left: 30px;
  margin-bottom: 30px;
}
.about_box input {
  line-height: 70px;
}
.textarea {
  height: 170px !important;
  padding-top: 20px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #000;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #000;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000;
}
.send_btn {
  text-align: center;
  font-size: 20px;
  width: 150px;
  margin: 0 auto;
  height: 50px;
  border: 1px solid;
  line-height: 50px;
  background-color: rgb(124, 72, 137);
  color: #fff;
}
.send_btn:hover {
  color: rgb(124, 72, 137);
  cursor: pointer;
  background: none;
}
/* @media screen and (max-width: 768px) {
  body,
  .top-nav {
    min-width: 0 !important;
    width: 100%;
    overflow-x: hidden;
  }

  .right-nav li div {
    font-size: 0.16rem;
    margin-left: 0;
    height: 0.6rem;
  }

  .footer_box div,
  .footer_box div a {
    font-size: 0.14rem;
  }

  .box {
    width: 100%;
  }

  .title {
    width: 100%;
    font-size: 0.24rem;
    height: 0.8rem;
    line-height: 0.8rem;
    padding-left: 0.2rem;
  }

  .i_title {
    font-size: 0.18rem;
  }

  .top {
    height: auto;
    line-height: 0.8rem;
  }

  .top-nav:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  pre {
    padding: 0.2rem;
    font-size: 0.16rem;
  }

  .right-nav li {
    float: none;
    margin-left: 0;
  }

  .footer_box {
    width: 100%;
  }

  .right-nav a {
    display: inline-block;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
  }

  .item {
    width: 100%;
  }

  .content {
    font-size: 0.14rem;
  }
} */
